package com.business.controller;

import com.sooka.common.core.controller.BaseController;
import com.sooka.common.core.domain.AjaxResult;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
@RequestMapping("VisualizationController")
public class VisualizationController extends BaseController {

    @GetMapping("index")
    public String index(){
        return "/visualization/index";
    }

    public AjaxResult initVisualization(){
       return null;
    }

}
